html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  background-color: rgba(247, 249, 251, 1);
  position: relative;
  width: 51.2rem;
  height: 170.987rem;
  overflow: hidden;
}

.image_1 {
  width: 51.2rem;
  height: 39.2rem;
}

.image_2 {
  width: 51.2rem;
  height: 38.587rem;
}

.image_3 {
  width: 51.2rem;
  height: 34.454rem;
}

.image_4 {
  width: 51.2rem;
  height: 40.534rem;
}

.image_5 {
  width: 51.2rem;
  height: 18.214rem;
}
